CS699:Project- Mess Management System

--STUDENT---

viewreq.html = view status of requests made by students (rebates request table to be added) also the homepage for students

rebates.html = apply for rebates

overheads.html = apply for overheads

--Mess worker--

appreq.html = approve overhead requests mae by students, this is also the homepage for mess workers

todaycount.html = shows today's total number of meals in each session and in total

counthistory.html = shows history of overhead requests of students and history of daily count


--Mess Manager--

apprebate.html = approve reabates (will be done by mess manager) also the homepage for him

setmealprice.html = to edit price of a meal (date feature can be added)

monthlyrepo.html = shows current month report

dailyreqhist.html = History of overhead requests
